Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 14:58:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Anurag                    Hi.           06:49 PM, 27th Mar                     Anurag                    My registered mobile number is +971 0567597776           06:49 PM, 27th Mar                     Anurag                    I am from Dubai           06:49 PM, 27th Mar                   Abdulqader                    Hi Anurag, Good Evening. Thank you for contacting babyshop. My name is Kader. I will be happy to assist you.           06:49 PM, 27th Mar                     Anurag                    I placed an order for a baby stroller           06:49 PM, 27th Mar                     Anurag                             06:50 PM, 27th Mar                     Anurag                    Its supposed to be delivered by now           06:50 PM, 27th Mar                     Anurag                    When i go to your app, its not even shipped           06:50 PM, 27th Mar                     Anurag                    Can you please share me the status           06:50 PM, 27th Mar                     Anurag                    Order no 9421858902           06:51 PM, 27th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:51 PM, 27th Mar                     Anurag                    Ok           06:51 PM, 27th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:52 PM, 27th Mar                     Anurag                    I need a date           06:52 PM, 27th Mar                     Anurag                    As its a Matter of taking our newborn outside           06:53 PM, 27th Mar                     Anurag                    If its taking indefinite delay, we might need to cancel this order and place it elsewhere           06:53 PM, 27th Mar                   Abdulqader                   We will do our best to arrange the delivery asap           06:54 PM, 27th Mar                     Anurag                    Today ?           06:55 PM, 27th Mar                   Abdulqader                   Yes we will try to deliver your order today.           06:56 PM, 27th Mar                     Anurag                    Thanks           06:56 PM, 27th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:56 PM, 27th Mar                     Anurag                    Nothing at the moment           06:57 PM, 27th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with babyshop  Have a wonderful day.           06:58 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5934039